body {
width:90%;  
FONT-SIZE: 10pt; 
BACKGROUND: #000000;  
COLOR: #000000; 
FONT-FAMILY: helvetica,arial,verdana;
MARGIN-TOP: 1px;
Padding:1px; 
 
}


#container {
BORDER: #666666 1px solid; 
BACKGROUND: url(images/treeoflife.jpg) fixed; 
MARGIN:1 auto; 
COLOR: #ffffff; 
LINE-HEIGHT: 120%; 
width:920px;
}


#content {
BORDER: #000 1px solid; 
PADDING: 1px; 
BACKGROUND: #000000; 
MARGIN-left:0; 
color:#ffffff;

}


table{
BORDER: #000000 1px solid;
width:80%;

}

TD {
 MARGIN:0PX;
PADDING:0px;  
FONT-SIZE: 10pt; 
BACKGROUND: #000000;  
COLOR: #fff; 
FONT-FAMILY: helvetica,arial,verdana;
BORDER: #000000 1px solid;

}



table.info{
BORDER: #000000 1px solid;
width:50%;
}

TD.info {
MARGIN:10PX;
PADDING:3px;  
FONT-SIZE: 10pt; 
BACKGROUND: #000000;  
COLOR: #ffffff; 
FONT-FAMILY: helvetica,arial,verdana


}

TD.tickets {
BORDER:#000000 5px solid;
MARGIN:1PX;
PADDING:1px;  
FONT-SIZE: 12pt; 
BACKGROUND: #000000;  
COLOR: #ffffff; 
FONT-FAMILY: helvetica,arial,verdana;


}


TD.site {
MARGIN:1PX;
PADDING:1px;  
FONT-SIZE: 12pt; 
BACKGROUND: #000000;  
COLOR: #fff; 
FONT-FAMILY: helvetica,arial,verdana;
LINE-HEIGHT: 200%;

}


TD.line {
MARGIN:1PX;
PADDING:0px;  
FONT-SIZE: 12pt; 
BACKGROUND: #000000;  
COLOR: #fff; 
FONT-FAMILY: helvetica,arial,verdana;
LINE-HEIGHT: 1px;

}



TD.sitetext {
MARGIN:1PX;
PADDING:1px;  
FONT-SIZE: 12pt; 
BACKGROUND: #000000;  
COLOR: #fff; 
FONT-FAMILY: helvetica,arial,verdana;

}





TD.footer {
MARGIN:10PX;
PADDING:5px;  
FONT-SIZE: 12pt; 
BACKGROUND: #000000;  
COLOR: #fff; 
FONT-FAMILY: helvetica,arial,verdana


}





TD.artists {
WIDTH:25%;
PADDING: 12px;  
FONT-SIZE: 12pt; 
BACKGROUND: #000000;  
COLOR: #ffffff; 
FONT-FAMILY: helvetica,arial,verdana;
text-align:left;

}




IMG.header {
WIDTH:100%;	
BORDER-RIGHT:#000000 1px solid; 
BORDER-TOP:#000000 1px solid; 
BORDER-LEFT: 1px; 
BORDER-BOTTOM: 1px
}


IMG.line {
WIDTH: 100%;	
MARGIN:1px;
BORDER:#000000 1px solid; 

}

IMG.moshtix {
WIDTH: 60px;	
BORDER:0; 

}



IMG.socnet {
WIDTH: 30px;	
BORDER:0; 

}



IMG.site {
WIDTH: 240px;	
BORDER:#000000 1px solid; 

}

IMG.event {
FLOAT: left;
MARGIN-bottom:10px;
MARGIN-right:10px;
BORDER:0; 

}


IMG.directions {
WIDTH: 100%;	
FLOAT: left;
MARGIN-bottom:10px;
MARGIN-right:10px;
BORDER:#000000 1px solid; 

}


IMG.tickets {
WIDTH: 50px;	
FLOAT: left;
MARGIN-bottom:10px;
MARGIN-right:10px;
BORDER:#000000 1px solid; 

}


IMG.info {
WIDTH: 30px;	
FLOAT: left;
MARGIN-bottom:10px;
MARGIN-right:10px;
BORDER:#000000 1px solid; 

}



B.1 {
BORDER: #000000 1px solid; 
PADDING: 5px; 
FONT-SIZE: 24px; 
MARGIN-LEFT: 10px; 
FONT-FAMILY: helvetica,arial; 
TEXT-ALIGN: left
}

p {
BORDER: #000000 1px solid;
PADDING: 3px; 
FONT-SIZE: 12px; 
BACKGROUND: url(images/shuttle.jpg); 
width:600px; 
MARGIN-LEFT: 3px; 
COLOR: #ffffff; 
FONT-FAMILY: helvetica,arial,verdana; 
TEXT-ALIGN: left;
}


B.info{
BORDER:0; 
PADDING: 5px; 
FONT-SIZE: 18px; 
MARGIN-LEFT: 3px; 
COLOR: #cccc99; 
FONT-FAMILY: helvetica,arial; 

}

p.info {
PADDING: 3px; 
FONT-SIZE: 16px; 
BACKGROUND: url(images/shuttle.jpg); 
width:90%; 
MARGIN: 10px; 
COLOR: #ffffff; 
FONT-FAMILY: helvetica,arial,verdana; 
TEXT-ALIGN: left;
}






A {
PADDING: 0px; 
FONT-WEIGHT: normal; 
FONT-SIZE:12pt; 
BACKGROUND: #000000; 
COLOR: #ffffff; 
FONT-STYLE: normal; 
FONT-FAMILY: helvetica,arial; 
TEXT-DECORATION: none
}

A:hover {
PADDING: 0px; 
FONT-WEIGHT: normal; 
FONT-SIZE:12pt; 
COLOR: #e78cc6; 
FONT-STYLE: normal; 
FONT-FAMILY: helvetica,arial; 
BACKGROUND-COLOR: #000000; 
TEXT-DECORATION: none
}




